.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 100px !important;
    left: 0;
    width: 100%;
}
.Swiper-content{
    max-height: 850px;
}

.mySwiper .swiper-slide {
    height: auto;
}

.mySwiper .global-slider-link {
    display: block;
}

.mySwiper .global-slider-preview-picture,
.mySwiper .global-slider-detail-picture {
    display: block;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 800px) {
    .mySwiper .global-slider-link--preview {
        display: none;
    }

    .mySwiper .global-slider-link--detail {
        display: block;
    }

    .mySwiper .global-slider-detail-picture {
        width: 100%;
        height: auto;
    }
}

@media screen and (min-width: 800px) {
    .mySwiper .global-slider-link--preview {
        display: block;
    }

    .mySwiper .global-slider-link--detail {
        display: none;
    }
}

